# $server

Returns the current server name (if any)

Syntax

    $server[(irc_context_id)]

Description
Returns the current server name of the specified irc context. If no irc_context_id is specified , the current irc context is assumed. If you are not connected to a server, this function will return an empty string. If the current window does not belong to any IRC context and no irc_context_id is specified this function prints a warning and still returns an empty string.
See also
$iswellknown, [$fnc]$username[/fnc], awhois

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004